- type: person
  name: Ben Bodenmiller
  locality: Riverside, CA
  country: USA
  twitter:
  role: Core Team member
  bio:
  gitlab: bbodenmiller
  picture: benbodenmiller.jpg

- type: person
  name: Jacopo Beschi
  locality: Brescia
  country: Italy
  role: Core Team member
  twitter: jacopobeschi
  bio:
  gitlab: jacopo-beschi
  picture: jacopobeschi.jpg

- type: person
  name: Takuya Noguchi
  locality: Tokyo
  country: Japan
  role: Core Team member
  bio:
  twitter: tn961ir
  gitlab: tnir
  picture: ../gitlab-logo-extra-whitespace.png

- type: person
  name: Karan Verma
  locality: Jalandhar
  country: India
  twitter: karanvrm19
  role: Gitlab Hero
  bio: 
  gitlab: karanverma
  picture: karanverma.jpg

- type: person
  name: Abubakar Sadiq Hassan
  locality: Bauchi
  country: Nigeria
  role: GitLab Hero
  bio:
  twitter: itssadon
  gitlab: itssadon
  picture: abubakarhassan.png

- type: person
  name: Kevin Davin
  locality: Toulouse
  country: France
  role: GitLab Hero
  bio:
  twitter: davinkevin
  gitlab: davinkevin
  picture: kevindavin.jpg

- type: person
  name: Taisuke 'Jeff' Inoue
  locality: Tokyo
  country: Japan
  role: GitLab Hero
  bio:
  twitter: jeffi7
  gitlab: jeffi7
  picture: taisukeinoue.png

- type: person
  name: Logan Weber
  locality: Toulouse
  country: France
  role: GitLab Hero
  bio:
  twitter: neonox31
  gitlab: neonox31
  picture: loganweber.png

- type: person
  name: Thomas Teoh
  locality: Melbourne
  country: Australia
  role: GitLab Hero
  bio:
  twitter: tteoh
  gitlab: tteoh
  picture: thomasteoh.jpg

- type: person
  name: Adrian Moisey
  locality: Cape Town
  country: South Africa
  role: GitLab Hero
  twitter: adrianmoisey
  bio: Adrian is a Systems Engineer at SalesLoft. He is involved with the DevOps scene in Cape Town, organises meetups and is active on the local ZATech slack group.
  gitlab: adrianmoisey
  picture: adrianmoisey.jpg

- type: person
  name: Rachid Zarouali
  locality: Lyon
  country: France
  role: GitLab Hero
  bio: Docker Captain, Microsoft MVP Azure, Cloud architect and Opensource addict
  twitter: xinity
  gitlab: rzarouali
  picture: rachidzarouali.png

- type: person
  name: Yogi
  locality: Chennai
  country: India
  role: GitLab Hero
  bio: Full Stack Developer • Building developer tools • Into JavaScript • Open-source enthusiast
  twitter: big1nt
  gitlab: yo
  picture: yogi.png

- type: person
  name: Jean-Yves Gastaud
  locality: Lyon
  country: France
  role: GitLab Hero
  bio: Business Unit Manager at Clever Age, DevOps and JAMStack fan
  twitter: jygastaud
  gitlab: jygastaud1
  picture: jygastaud.jpg

- type: person
  name: Kevin Crawley
  locality: Nashville
  country: United States
  role: GitLab Hero
  bio: Docker Captain, SRE + DevOps at Single Music, and Technologist at Instana
  twitter: notsureifkevin
  gitlab: notsureifkevin
  picture: kcrawley.png

- type: person
  name: Philipp Westphalen
  locality: Hamburg
  country: Germany
  role: GitLab Hero
  bio: Passionate Software Developer, interest in DevOps automation and fall in love with GitLab CI
  twitter: Koala_Phil
  gitlab: Phil404
  picture: philippwestphalen.png

- type: person
  name: Mario García
  locality: Tapachula
  country: Mexico
  role: GitLab Hero
  twitter: mariogmd
  bio: FOSS Enthusiast | Speaker | Mozilla Reps | Python & Rust Dev | GitLab Hero
  gitlab: mattdark
  picture: mariogarcia.jpg

- type: person
  name: Mark Downey
  locality: Virginia
  country: United States
  role: GitLab Hero
  twitter: markdaviddowney
  bio: Sr Manager at Genworth | Tech Enthusiast
  gitlab: markdowney
  picture: markdowney.png

- type: person
  name: Marshall Cottrell
  locality: Nashville
  country: United States
  role: GitLab Hero
  bio: Lead Engineer of the Platform Team at MRI Technologies, a woman-owned small business contractor for NASA
  twitter: marshall007
  gitlab: marshall007
  picture: marshall007.jpg

- type: person
  name: Sean Corkum
  locality: Milwaukee
  country: USA
  role: GitLab Hero
  bio: Sr. Software Engineer who is passionate about bleeding edge tech, blazing fast automated pipelines, and cloud-native projects.
  gitlab: s_c
  picture: seancorkum.jpg

- type: person
  name: Darwin Sanoy
  locality: Philadelphia
  country: USA
  role: GitLab Hero
  twitter: DarwinTheorizes
  bio: The Village Cloudsmith - At The Flaming Forge Of The Cloud
  gitlab: DarwinJS
  picture: darwinsanoy.jpg

- type: person
  name: Michel Engelen
  locality: Zeven
  country: Germany
  role: GitLab Hero
  bio: Senior Software Engineer at diva-e | JavaScript & nodeJS addict | Nerdic
  twitter: jsNerdic
  gitlab: michel.engelen
  picture: michelengelen.jpg

- type: person
  name: Mike Nick
  locality: Milwaukee
  country: USA
  role: GitLab Hero
  bio: Engineer who enjoys moving actual boulders as well as the metaphorical kind
  twitter:
  gitlab: michaelnick
  picture: mikenick.jpg

- type: person
  name: Kyle Persohn
  locality: Milwaukee
  country: United States
  role: GitLab Hero
  bio: Software Engineer | DIYer | GitLab enthusiast, especially CICD/Runners
  twitter: kylepersohn
  gitlab: kpersohn
  picture: kylepersohn.jpg

- type: person
  name: Manuel Grabowski
  locality: Passau
  country: Germany
  role: GitLab Hero
  twitter: manu_faktur
  bio: WebOps Engineer, Developer
  gitlab: manu_faktur
  picture: manu_faktur.jpg

- type: person
  name: Onose Oghenevwogaga
  locality: Warri
  country: Nigeria
  role: GitLab Hero
  twitter: OGA4SKY
  bio: Country Organizer, GitLab Nigeria Community
  gitlab: ogasky
  picture: onose_oghenevwogaga.jpg

- type: person
  name: Nico Meisenzahl
  locality: Rosenheim
  country: Germany
  role: GitLab Hero
  twitter: nmeisenzahl
  bio: Senior Consultant, speaker & blogger. Loves DevOps & K8s
  gitlab: nico-meisenzahl
  picture: nicomeisenzahl.png

- type: person
  name: Riccardo Padovani
  locality: Munich
  country: Germany
  role: GitLab Hero
  twitter: rpadovani93
  bio: Solutions Architect with a strong passion for FOSS
  gitlab: rpadovani
  picture: rpadovani.jpg

- type: person
  name: Frank Ford
  locality: Virginia
  country: United States
  role: GitLab Hero
  twitter: ArchonVT
  bio: Application Development Manager, Genworth
  gitlab: fford
  picture: fford.jpg

- type: person
  name: Simone D'Avico
  locality: Lugano
  country: Switzerland
  role: GitLab Hero
  twitter: simonedavico
  bio: Software Engineer | FP fanboy | Incurable optimist
  gitlab: simonedavico
  picture: simonedavico.jpg

- type: person
  name: James Tharpe
  locality: Atlanta, GA
  country: USA
  role: GitLab Hero
  twitter: jamestharpe
  bio: Dad, software engineering generalist, armchair philosopher
  gitlab: jamestharpe
  picture: jamestharpe.jpg

- type: person
  name: Alex Viscreanu
  locality: Brno
  country: Czech Republic
  role: GitLab Hero
  twitter: aexvir
  bio: Platform engineer, devops but more dev than ops
  gitlab: alexviscreanu
  picture: alexviscreanu.png

- type: person
  name: Cory Zibell
  locality: New Haven, CT
  country: USA
  role: GitLab Hero
  twitter: coryzibell
  bio: Tech Lead | Extropian
  gitlab: coryzibell
  picture: coryzibell.jpg

- type: person
  name: Max Wittig
  locality: Lucerne
  country: Switzerland
  role: GitLab Hero
  twitter: maxwittig_
  bio: DevOps Engineer with a strong passion for open source software, interested in upcoming technologies
  gitlab: max-wittig
  picture: maxwittig.jpg

- type: person
  name: Will Hall
  locality: Cambridge/London
  country: UK
  role: GitLab Hero
  twitter: hn_will
  bio: DevOps Consultant, Speaker and Contributor - guitarist and dad.
  gitlab: willhallonline
  picture: will-hall.jpg

- type: person
  name: Rouineb Hama
  locality: Paris
  country: France
  role: GitLab Hero
  twitter: ROUINEB
  bio: DevOps Engineer, Big Data passionate, loves sharing knowledge and talking about technology
  gitlab: devlifealways
  picture: hamzarouineb.jpg

- type: person
  name: Zach Dunn
  locality: Washington, DC
  country: USA
  role: GitLab Hero
  twitter: SillySophist
  bio: Dad, Herder of Trolls, Builder of Clouds - In that order
  gitlab: zadunn
  picture: zachdunn.jpg

- type: person
  name: Yannick Siewe
  locality: Essen
  country: Germany
  role: GitLab Hero
  twitter: YSiewe
  bio: DevOps Specialist / MultiCloud Engineer, Meetup and Conference Speaker - open source contributor.
  gitlab: yannicksiewe
  picture: YannickSiewe.png

- type: person
  name: J. Manrique López de la Fuente
  locality: Madrid
  country: Spain
  role: GitLab Hero
  twitter: jsmanrique
  bio: Bilbaino born in Gijon, living in Fuenla, and working in Bitergia. Open Source, Community, Surf, and  my family passionate
  gitlab: jsmanrique
  picture: jsmanrique.jpg

- type: person
  name: Nicolas Fränkel
  locality: Geneva
  country: Switzerland
  role: GitLab Hero
  twitter: nicolas_frankel
  bio: Developer Advocate, Conference Speaker, Java Geek, Blog & Book Author
  gitlab: nfrankel
  picture: frankel.jpg

- type: person
  name: Samuel Alfageme
  locality: Valladolid
  country: Spain
  role: GitLab Hero
  twitter: alfageme
  bio: DevOps | SRE aficionado | FOSS advocate
  gitlab: alfageme
  picture: samuelalfageme.jpg

- type:     person
  name:     Christophe Chaudier
  locality: Saint-Étienne
  country:  France
  role:     GitLab Hero
  twitter:  c_chaudier
  bio:      DevOps and Continuous Delivery Specialist, Community Leader of "Les Compagnons du DevOps" and creator of Froggit.fr
  gitlab:   cchaudier
  picture:  christophechaudier.jpg

- type: person
  name: Roger Meier
  locality: Greifensee
  country: Switzerland
  role: GitLab Hero
  twitter: rbufferoverflow
  bio: Principal Key Expert, Coder, Open Source Enthusiast | Siemens
  gitlab: bufferoverflow
  picture: bufferoverflow.png

- type: person
  name: Fred Zind
  locality: Lyon
  country: France
  role: GitLab Hero
  bio: Happy human, junior developper, vebose free software enthousiast, snake charmer mechanic
  gitlab: free_zed
  picture: fredzind.jpg

- type: person
  name: Matt Smith
  locality: Manchester
  country: UK
  role: GitLab Hero
  twitter: harmelodic
  bio: Software Engineer Lead & Insufferable Know-It-All
  gitlab: harmelodic
  picture: mattsmith.jpg

- type: person
  name: Fabio Huser
  locality: Zug
  country: Switzerland
  role: GitLab Hero
  twitter: fh1ch
  bio: Software Architect, Foolstack Developer, OpenSource Enthusiast
  gitlab: fh1ch
  picture: fabiohuser.jpg

- type: person
  name: Artur Frysiak
  locality: Wrocław
  country: Poland
  role: GitLab Hero
  bio: DevOps Engineer
  gitlab: wiget
  picture: arturfrysiak.jpg

- type: person
  name: Matteo Codogno
  locality: Lugano
  country: Switzerland
  role: GitLab Hero
  twitter: teo1690
  bio: Tech Lead | Full stack tinkerer | Love to experiment with new technologies
  gitlab: papasmurf17
  picture: matteocodogno.jpg

- type: person
  name: Jason Mongaras
  locality: Texas
  country: United States
  role: GitLab Hero
  twitter: jason_mongaras
  bio: Software Architect | MultiCloud Engineer | Meetup Organizer - Austin
  gitlab: jmongaras
  picture: jasonmongaras.jpg

- type: person
  name: Marvin Karegyeya
  locality: Kampala
  country: Uganda
  role: GitLab Hero
  twitter: NuweMarvin
  bio: Software engineer | Web Enthusiast | Open Source Enthusiast
  gitlab: nuwe1
  picture: marvinkaregyeya.png

- type: person
  name: Tom West
  locality: Sheffield/Leeds
  country: United Kingdom
  role: GitLab Hero
  twitter: TWest_Dev
  bio: Solutions Architect | Dad | Data Analyst | Splunk Trust MVP
  gitlab: tomawest
  picture: tomawest.jpg

- type: person
  name: Aaron Brown
  locality: Denver, CO
  country: United States
  role: GitLab Hero
  twitter: aayore
  bio: DevOps | Teaching | Leadership | Startups
  gitlab: aayore
  picture: aaronbrown.png

- type: person
  name: Abel Adugam Ayuba
  locality: Abuja
  country: Nigeria
  role: GitLab Hero
  twitter: adugamayuba
  bio: Android Developer | Tech Evangelist | Speaker | Travel | Foodie |
  gitlab: adugamayuba
  picture: abelayuba.png


- type: person
  name: Anthony Sayre
  locality: Denver, CO
  country: United States
  role: GitLab Hero
  twitter: sayreanthony
  bio: Teaching | Security Sales Engineering | FOSS Advocacy and Leadership
  gitlab: asayre
  picture: anthonysayre.jpg

- type: person
  name: Katrin Leinweber
  locality: Hannover
  country: Germany
  role: GitLab Hero
  twitter:
  bio: Teach, translate, FLOSS advocate, #GitLab4Science
  gitlab: katrinleinweber
  picture: katrinleinweber.png

- type: person
  name: Solomon Rubin
  locality: San Francisco, CA
  country: United States
  role: GitLab Hero
  twitter: serubin_
  bio: Software & Security Engineer | FOSS Advocate
  gitlab: serubin
  picture: solomonrubin.jpg

- type: person
  name: Kenneth Ijama
  locality: Warri
  country: Nigeria
  role: GitLab Hero
  twitter: teamwebbravo
  bio: Software developer | Tech Evangelist | Leadership | Solutions Architect | Think Tank
  gitlab: webbravo
  picture: kennethijama.jpg

- type: person
  name: Giovanni Bucci
  locality: Munich
  country: Germany
  role: GitLab Hero
  twitter:
  bio: Started as backend developer, ended up being the whole IT department.
  gitlab: puskin
  picture: giovannibucci.jpg

- type: person
  name: Piotr Kurpik
  locality: Wrocław
  country: Poland
  role: GitLab Hero
  twitter:
  bio: DevOps Engineer
  gitlab: kurpik.piotr
  picture: piotrkurpik.jpg

- type: person
  name: Vladimir Roudakov
  locality: Brisbane
  country: Australia
  role: GitLab Hero
  twitter: VladimirAus
  bio: Software architect at Tomato Elephant Studio. I run regular workshops on open source parojects such as Drupal, Gitlab and Bootstrap.
  gitlab: VladimirAus
  picture: profile-vladimirroudakov-400.jpg

- type: person
  name: Bethan Vincent
  locality: York
  country: United Kingdom
  role: GitLab Hero
  twitter: BethanVincent
  bio: Marketer | Indie Maker | Speaker
  gitlab: bethan_vincent
  picture: bethanvincent.png

- type: person
  name: Benjamin Leggett
  locality: Atlanta, Georgia
  country: United States
  role: GitLab Hero
  twitter: phanboy_iv
  bio: Principal SWE, T-Mobile
  gitlab: bleggett
  picture: bleggett.png

- type: person
  name: Mateusz Nowotyński
  locality: Kraków
  country: Poland
  role: GitLab Hero
  twitter:
  bio: Software engineer | Open Source Enthusiast
  gitlab: maxmati
  picture: mateusznowotynski.jpg

- type: person
  name: Mario Kleinsasser
  locality: Spittal, Kärnten
  country: Austria
  role: GitLab Hero
  twitter: m4r10k
  bio: SysOps | Cloud Architect | Speaker | Author | Open Source Enthusiast
  gitlab: m4r10k
  picture: mariokleinsasser.jpg

- type: person
  name: Alejandro Mercado
  locality: Mexico City
  country: Mexico
  role: GitLab Hero
  twitter: alexmarket
  bio: Web & Mobile Developer | WebOps | Technical Writer & Speaker | Dad
  gitlab: mercadoalex
  picture: mercadoalex.jpg

- type: person
  name: Carlos Eduardo Arango
  locality: Cali, Valle del Cauca
  country: Colombia
  role: GitLab Hero
  twitter: CarlosEArango
  bio: Ci/CD | Containers | OpenShift | Open Source Advocate
  gitlab: arangogutierrez
  picture: arangogutierrez.jpeg

- type: person
  name: Elad Leev
  locality: Tel-Aviv
  country: Israel
  role: GitLab Hero
  twitter: eladleev
  bio: Platform Engineer
  gitlab: eladleev
  picture: elad_leev.png

- type: person
  name: Rajendra Kadam
  locality: Mumbai
  country: India
  role: GitLab Hero
  twitter: rajendra_ak
  bio: I want to help build the best DevOps tool in a single application
  gitlab: raju249
  picture: rajendrakadam.jpg

- type: person
  name: Cheng Wei Chen
  locality: Taipei
  country: Taiwan
  role: GitLab Hero
  twitter: Cheng_Wei_Chen
  bio: DevOps Engineer | DevOps Taiwan Community and DevOpsDays Taipei Organizer (2017~2019) | Dad of two kids
  gitlab: chengwei.chen
  picture: chengweichen.jpg

- type: person
  name: Joost Evertse
  locality: The Hague
  country: The Netherlands
  role: GitLab Hero
  twitter: joustie
  bio: DevOps engineer | CICD Academy guy | BBQ Ops
  gitlab: joustie
  picture: joostevertse.png

- type: person
  name: Roland Heusser
  locality: Bay Area
  country: USA
  role: GitLab Hero
  twitter: skofgar
  bio: technology evangelist, software engineer, ui/ux, design, dogs
  gitlab: skofgar
  picture: rolandheusser.png

- type: person
  name: David Nicholaeff
  locality: Iacon
  country: USA
  role: GitLab Hero
  twitter:
  bio: I hack and break things with mathematical rigour.
  gitlab: dnic
  picture: davidnicholaeff.png

- type: person
  name: Drew Malone
  locality: Mid-Atlantic
  country: USA
  role: GitLab Hero
  twitter: thatdrewmalone
  bio: I automate things. A lot.
  gitlab: drawsmcgraw
  picture: drewmalone.png

- type: person
  name: Diego Louzán
  locality: A Coruña
  country: Spain
  role: GitLab Hero
  twitter:
  bio: Senior Software Engineer
  gitlab: dlouzan
  picture: dlouzan.jpg

- type: person
  name: Utkarsh Gupta
  locality: Delhi
  country: India
  role: GitLab Hero
  twitter: utkarsh2102
  bio: Undergraduate Student | Open Source Advocate | Debian Developer
  gitlab: utkarsh2102
  picture: utkarshgupta.jpg

- type: person
  name: Ejiroghene Adeniyi
  locality: Warri
  country: Nigeria
  role: GitLab Hero
  twitter: AdeniyiEjiro
  bio: I am an Educationist & Tech Promoter
  gitlab: ejis
  picture: eadeniyi.jpg

- type: person
  name: Fábio Matavelli
  locality: Lisbon
  country: Portugal
  role: GitLab Hero
  twitter: fabiomatavelli
  bio: DevOps Engineer | FOSS Enthusiast | Having fun with IoT
  gitlab: fabiomatavelli
  picture: fabiomatavelli.jpg

- type: person
  name: Peter Dave Hello
  locality: Taipei
  country: Taiwan, ROC
  role: GitLab Hero
  twitter: PeterDaveHello
  bio: Free & Open Source project user, enthusiast, contributor and maintainer.
  gitlab: PeterDaveHello
  picture: ../gitlab-logo-extra-whitespace.png

- type: person
  name: Micheal Iyanda
  locality: Bauchi
  country: Nigeria
  role: GitLab Hero
  twitter: miyanda000
  bio:
  gitlab: miyanda2
  picture: mike.jpg

- type: person
  name: Jean-Philippe Baconnais
  locality: Nantes
  country: France
  role: GitLab Hero
  twitter: JPhi_Baconnais 
  bio: Consultant at Zenika Nantes
  gitlab: jeanphi.baconnais
  picture: jeanphilippebaconnais.jpeg

- type: person
  name: Huss EL-Sheikh
  locality: London
  country: United Kingdom
  role: GitLab Hero
  twitter: HUSSTECH
  bio: CTO & Co-founder at 9fin
  gitlab: HUSSTECH
  picture: husselsheikh.jpg

- type: person
  name: Niclas Mietz
  locality: Bochum
  country: Germany
  role: GitLab Hero
  twitter: solidnerd
  bio: Cloud Engineer | Courious Hacker | Open Source User, Contributor & Maintainer
  gitlab: solidnerd
  picture: niclasmietz.png
 
- type: person
  name: Irtiza Ali
  locality: Islamabad
  country: Pakistan
  role: GitLab Hero
  twitter: IrtizaAli75 
  bio: DevOps Engineer at Onebyte 
  gitlab: aliartiza75
  picture: irtiza-ali.png

- type: person
  name: Akanksha Bhasin
  locality: New Delhi
  country: India
  role: GitLab Hero
  twitter: Akii_20
  bio: Web Developer, Conversational Designer, Voice enthusiast, Community lead.
  gitlab: Akankshabhasin
  picture: Akankshabhasin.png

- type: person
  name: Alejandro Medina
  locality: Bogotá
  country: Colombia
  role: GitLab Hero
  twitter: mentalabduction
  bio: Software Engineer | Tech Evangelist | SCM | CI/CD | GitOps
  gitlab: Mellab
  picture: alejandromedina.jpg

- type: person
  name: Clement Sam
  locality: Tarkwa
  country: Ghana
  role: GitLab Hero
  twitter: clems_dev
  bio: 
  gitlab: profclems
  picture: clementsam.png

- type: person
  name: Chieh-Min Wang
  locality: Taipei
  country: Taiwan
  role: GitLab Hero
  twitter: fatminmin
  bio: Software Engineer | Open Source Enthusiast
  gitlab: chiehmin18
  picture: chiehminwang.jpg

- type: person
  name: Jean-Baptiste Martin
  locality: Nantes
  country: France
  role: GitLab Hero
  twitter: mr_martingale
  bio: Tech Lead at Pôle emploi (French Ministry of Labour)
  gitlab: spanska
  picture: jeanbaptistemartin.jpg

- type: person
  name: Mouson Chen
  locality: Taipei
  country: Taiwan
  role: GitLab Hero
  twitter: mouson
  bio: Software Engineer | System Analyst | Open Source Enthusiast | Universal Design Enthusiast
  gitlab: mouson
  picture: mousonchen.jpg

- type: person
  name: Gaga Pan
  locality: Taipei
  country: Taiwan
  role: GitLab Hero
  twitter: 
  bio: Taiwanese
  gitlab: gaga5lala1013
  picture: gagapan.jpg

- type: person
  name: Gilang Gumilar
  locality: Jakarta Metropolitan Area
  country: Indonesia
  role: GitLab Hero
  twitter: gilang_gumilar
  bio: Software Engineer
  gitlab: gilangmlr
  picture: gilanggumilar.png

- type: person
  name: Raimund Hook
  locality: London
  country: UK
  role: GitLab Hero
  twitter: stingrayza
  bio: InnerSource & DevOps Specialist @ EXFO Inc | Automation Enthusiast
  gitlab: stingrayza
  picture: raimundhook.jpg

- type: person
  name: Shubham Kumar
  locality: Arrah
  country: India
  role: GitLab Hero
  twitter: thetweetofskr
  bio: An Open Sorcerer | Software Developer
  gitlab: imskr
  picture: shubhamkumar.png

- type: person
  name: Julien Millau
  locality: Clermont-Ferrand
  country: France
  role: GitLab Hero
  twitter: devnied
  bio: Software engineer | IT Expert @ Michelin | Open Source Enthusiast
  gitlab: devnied
  picture: julienmillau.png

- type: person
  name: Andrew Smith
  locality: Brisbane
  country: Australia
  role: GitLab Hero
  twitter: espadav8
  bio: CTO at intelliHR | Open Source Enthusiast
  gitlab: espadav8
  picture: andrewsmith.jpg

- type: person
  name: Shivansh Srivastava
  locality: Lucknow
  country: India
  role: GitLab Hero
  twitter: Shivansh_2407
  bio: Software Developer • Open Source❤️ • Web & Cloud☁️
  gitlab: shivanshsrivastava2000
  picture: shivanshsrivastava.png
